View Issue Details

This bug affects 1 person(s).
 10
IDProjectCategoryView StatusLast Update
17833Bug reportsSurvey editingpublic2022-02-14 11:23
Reporterholch Assigned Togabrieljenik  
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version5.2.x 
Summary17833: Multiple choice: "Text input box size" has no effect.
Description

I have changed the "Text input box size" to 10, 20, 50, 100 and 1000 but it has no effect what so ever.

I assume this refers to the text box of the "other" option. In this case it should have some effect.

If this is not referring to the "other" text box, then it shouldn't be shown for this question type.

Steps To Reproduce

Steps to reproduce

(Replace this text with detailed step-by-step instructions on how to reproduce the issue)

Expected result

(Write here what you expected to happen)

Actual result

(Write here what happened instead)

TagsNo tags attached.
Bug heat10
Complete LimeSurvey version number (& build)5.2.6+211213
I will donate to the project if issue is resolvedNo
BrowserChrome
Database type & version5.5.5-10.1.48-MariaDB-0ubuntu0.18.04.1
Server OS (if known)Plesk
Webserver software & version (if known)Apache
PHP VersionNA

Users monitoring this issue

User List There are no users monitoring this issue.

Activities

ollehar

ollehar

2022-01-14 10:22

administrator   ~67998

Can you improve the issue title, please?

holch

holch

2022-01-14 12:46

reporter   ~68002

Last edited: 2022-01-17 12:46

Ohh, I probably was already a step further with my thoughts. I wanted to write something like:

"Multiple choice: 'Text input box size' has no effect."

However, I don't have any possibility to change the issue title. There is no button to edit this bug report. Am I missing something?

tammo

tammo

2022-01-14 12:49

developer   ~68003

Last edited: 2022-01-17 12:46

I don't know why, but I could change the title.

holch

holch

2022-01-14 12:59

reporter   ~68004

Last edited: 2022-01-17 12:46

Thank you Tammo for changing the title!

How did you do it? I only can "Monitor" or "Clone" the report and then I can add a note, but I don't see any option to edit my bug report.

tammo

tammo

2022-01-14 13:02

developer   ~68005

Last edited: 2022-01-17 12:46

Do you have this option?

tammo

tammo

2022-01-14 13:03

developer   ~68006

Last edited: 2022-01-17 12:46

Strange position? Yes!

holch

holch

2022-01-14 13:08

reporter   ~68007

Last edited: 2022-01-17 12:46

I guess the difference is in our status here on the bug tracker. Mine is "reporter", your's is "developer".

This is how my interface looks like:

Screenshot_14.png (35,090 bytes)   
Screenshot_14.png (35,090 bytes)   
gabrieljenik

gabrieljenik

2022-01-31 15:10

manager   ~68151

PR: https://github.com/LimeSurvey/LimeSurvey/pull/2223

As said in the bug report, we have removed the attribute.

gabrieljenik

gabrieljenik

2022-02-10 13:02

manager   ~68264

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=33166

LimeBot

LimeBot

2022-02-14 11:23

administrator   ~68289

Fixed in Release 5.2.14+220214

Related Changesets

LimeSurvey: master 1056d15d

2022-02-10 13:02:27

gabrieljenik


Committer: GitHub Details Diff
Fixed issue 17833: Multiple choice: 'Text input box size' has no effect. (#2223)

Co-authored-by: encuestabizdevgit <devgit@encuesta.biz>
Affected Issues
17833
mod - application/views/survey/questions/answer/multiplechoice/config.xml Diff File

Issue History

Date Modified Username Field Change
2022-01-13 16:54 holch New Issue
2022-01-14 10:22 ollehar Note Added: 67998
2022-01-14 10:22 ollehar Bug heat 0 => 2
2022-01-14 12:46 holch Note Added: 68002
2022-01-14 12:46 holch Bug heat 2 => 4
2022-01-14 12:49 tammo Summary Multiple choice: => Multiple choice: "Text input box size" has no effect.
2022-01-14 12:49 tammo Description Updated
2022-01-14 12:49 tammo Note Added: 68003
2022-01-14 12:49 tammo Bug heat 4 => 6
2022-01-14 12:57 holch Issue Monitored: holch
2022-01-14 12:57 holch Bug heat 6 => 8
2022-01-14 12:57 holch Issue End Monitor: holch
2022-01-14 12:57 holch Bug heat 8 => 6
2022-01-14 12:59 holch Note Added: 68004
2022-01-14 13:02 tammo Note Added: 68005
2022-01-14 13:02 tammo File Added: 17833-Multiple-choice-Text-input-box-size-has-no-effect-LimeSurvey-bugs-and-feature-requests.png
2022-01-14 13:03 tammo Note Added: 68006
2022-01-14 13:08 holch Note Added: 68007
2022-01-14 13:08 holch File Added: Screenshot_14.png
2022-01-17 12:46 galads Status new => confirmed
2022-01-17 12:46 galads Zoho Project Synchronization => |Yes|
2022-01-31 15:10 gabrieljenik Note Added: 68151
2022-01-31 15:10 gabrieljenik Bug heat 6 => 8
2022-02-10 13:02 gabrieljenik Changeset attached => LimeSurvey master 1056d15d
2022-02-10 13:02 gabrieljenik Note Added: 68264
2022-02-10 13:02 gabrieljenik Assigned To => gabrieljenik
2022-02-10 13:02 gabrieljenik Resolution open => fixed
2022-02-14 11:23 LimeBot Zoho Project Synchronization Yes => |Yes|
2022-02-14 11:23 LimeBot Note Added: 68289
2022-02-14 11:23 LimeBot Status confirmed => closed
2022-02-14 11:23 LimeBot Bug heat 8 => 10